/*主体内容*/
.main-content {
	width: 1400px;
	margin: 0 auto 80px;
}
.contact-content{
	display: flex;
	padding: 50px 0 70px;
}
.contact-content .content-left {
	width: 50%;
	float: left;
	background: #52acc7;
	color: #fff;
	padding: 50px 70px 100px;
	border-radius: 10px 0 0 10px;
	line-height: 40px;
}
.contact-content .content-left a{
	color: #fff;
}
.contact-content .content-right {
	width: 50%;
	float: right;
	border-radius: 0 10px 10px 0;
	overflow: hidden;
}
.online-message{
	min-width: 1400px;
	background: #fff;
	padding: 40px 0 60px;
}
.online-message .message-content{
	width: 1400px;
	margin: 0 auto;
}
.online-message .message-content .message-title{
	font-size: 40px;
}
.online-message .message-content .message-form{
	margin-top: 50px;
}
.online-message .message-content .message-list{
	width: 32%;
	float: left;
	margin-right: 2%;
	border-bottom: solid #d0d0d0 1px;
}
.online-message .message-content .message-list:nth-child(3){
	margin-right: 0;
}
.online-message .message-content .message-list .message-label{
	width: 70px;
	float: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 50px;
}
.online-message .message-content .message-list .message-input{
	width: calc(100% - 70px);
	height: 50px;
	float: left;
	font-size: 16px;
}
.online-message .message-content .message-list .message-input input{
	width: 100%;
	height: 50px;
	border: none;
}
.online-message .message-content .message-type{
	text-align: center;
	margin-top: 30px;
}
.online-message .message-content .message-type .type-title{
	display: inline-block;
	font-size: 18px;
	color: #676767;
	vertical-align: middle;
}
.online-message .message-content .message-type .type-list{
	display: inline-block;
	vertical-align: middle;
}
.online-message .message-content .message-type .type-list label{
	font-size: 16px;
	color: #676767;
	position: relative;
	margin-right: 46px;
	margin-bottom: 0;
}
.online-message .message-content .message-type .type-list label:last-child{
	margin-right: 0;
}
.online-message .message-content .message-type .type-list label input{
	opacity: 0;
}
.online-message .message-content .message-type .type-list label i{
	width: 12px;
	height: 12px;
	border: solid #6b6b6b 1px;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: 7px;
}
.online-message .message-content .message-type .type-list label.checked i{
	border-color: #52acc7;
	background: #52acc7;
}
.online-message .message-content .message-type .type-list label span{
	vertical-align: middle;
}
.online-message .message-content .message-button{
	margin-top: 60px;
	text-align: center;
}
.online-message .message-content .message-button input{
	width: 420px;
	height: 60px;
	font-size: 16px;
	border: none;
	background: #52acc7;
	color: #fff;
	border-radius: 30px;
}